/** FOOTER **/

#footer  {

	font-family: Arial, Helvetica, sans-serif;

	font-size: .7em;

	text-align: center;

	margin-top: 5px;

	margin-bottom: 5px;

}

#footer a {

	margin-left: 3px;

	margin-right: 3px;

}



#footer a:link { color: #FFF; }

#footer a:visited { color: #FFF; }

#footer a:hover { color: #00A0E1; }